#block-webform-client-block-276 {
	position: fixed;
	z-index: 999999;
	width: 617px;
	background: white;
	top: calc(50% - 206.5px);
	left: calc(50% - 308.5px);
	box-shadow: 1px 5px 5px rgba(0,0,0,0.15) !important;
	border: 1px solid #00588e;
	height: 413px;
}

.messages.error {
	display: none;
}

#block-webform-client-block-276 .block-title {
	margin-bottom: 0;
	font-size: 2em;
	margin-top: 0;
}

#block-webform-client-block-276 p {
	margin-bottom: 0;
}

#webform-client-form-276 .form-item p:nth-of-type(2) {
	margin-top: 5px;
	color: #a9a9a9;
	font-size: 0.8em;
}

#webform-client-form-276 .form-required {
	transform: translateY(4px);
	display: inline-block;
}

#block-webform-client-block-276 .form-group {
	margin-top: 0;
	margin-bottom: 5px;
}

#webform-client-form-276 input {
	box-shadow: none !important;
}

.webform-submit.button-primary.form-submit {
	border: none;
}

#town-hall-social {
	text-align: center;
	display: flex;
	justify-content: space-evenly;
}

#town-hall-social .fa {
	font-size: 1.9em;
	background: #f5f5f5;
	padding: 5px;
	width: 50px;
	height: 50px;
	line-height: 40px;
	border-radius: 100%;
}

#block-webform-client-block-276 .block-title {
	font-weight: bold;
}

#block-webform-client-block-276 p {
	text-align: center;
}

#close-button {
	position: absolute;
	top: 20px;
	right: 20px;
	background: transparent;
	width: 50px;
	height: 50px;
}

#close-button span {
	height: 5px;
	width: 30px;
	background: #ce0f18;
	display: block;
    margin-bottom: 3px;
    transition: all 0.3s ease-in-out;
}

#close-button #span02 {
	display: none !important;
}

#close-button #span01 {
    transform: rotate(45deg) translateX(15px);
    transition: all 0.3s ease-in-out;
}

#close-button #span03 {
    transform: rotate(-71deg) translateY(10px);
    transition: all 0.3s ease-in-out;
}

#close-button {
    transform: rotate(12deg);
    cursor: pointer;
}

#zone-menu-wrapper.fixed #webform-client-form-276 a, #zone-menu-wrapper.fixed #webform-client-form-276 i.fa {
	color: #2881c5;
}

@media all and (max-width: 739px) {
    #block-webform-client-block-276 {
        display: none !important;
    }
}

/************* PRODUCTION **************/

#block-webform-client-block-473 {
	position: fixed;
	z-index: 999999;
	width: 617px;
	background: white;
	top: calc(50% - 206.5px);
	left: calc(50% - 308.5px);
	box-shadow: 1px 5px 5px rgba(0,0,0,0.15) !important;
	border: 1px solid #00588e;
	height: 413px;
}

.messages.error {
	display: none;
}

#block-webform-client-block-473 .block-title {
	margin-bottom: 0;
	font-size: 2em;
	margin-top: 0;
}

#block-webform-client-block-473 p {
	margin-bottom: 0;
}

#webform-client-form-473 .form-item p:nth-of-type(2) {
	margin-top: 5px;
	color: #a9a9a9;
	font-size: 0.8em;
}

#webform-client-form-473 .form-required {
	transform: translateY(4px);
	display: inline-block;
}

#block-webform-client-block-473 .form-group {
	margin-top: 0;
	margin-bottom: 5px;
}

#webform-client-form-473 input {
	box-shadow: none !important;
}

.webform-submit.button-primary.form-submit {
	border: none;
}

#town-hall-social {
	text-align: center;
	display: flex;
	justify-content: space-evenly;
}

#town-hall-social .fa {
	font-size: 1.9em;
	background: #f5f5f5;
	padding: 5px;
	width: 50px;
	height: 50px;
	line-height: 40px;
	border-radius: 100%;
}

#block-webform-client-block-473 .block-title {
	font-weight: bold;
}

#block-webform-client-block-473 p {
	text-align: center;
}

#close-button {
	position: absolute;
	top: 20px;
	right: 20px;
	background: transparent;
	width: 50px;
	height: 50px;
}

#close-button span {
	height: 5px;
	width: 30px;
	background: #ce0f18;
	display: block;
    margin-bottom: 3px;
    transition: all 0.3s ease-in-out;
}

#close-button #span02 {
	display: none !important;
}

#close-button #span01 {
    transform: rotate(45deg) translateX(15px);
    transition: all 0.3s ease-in-out;
}

#close-button #span03 {
    transform: rotate(-71deg) translateY(10px);
    transition: all 0.3s ease-in-out;
}

#close-button {
    transform: rotate(12deg);
    cursor: pointer;
}

#zone-menu-wrapper.fixed #webform-client-form-473 a, #zone-menu-wrapper.fixed #webform-client-form-473 i.fa {
	color: #2881c5;
}

@media all and (max-width: 739px) {
    #block-webform-client-block-473 {
        display: none !important;
    }
}

.page-contact-town-halls .messages.status {
	position: absolute;
	width: 500px;
	height: 300px;
	left: calc(50%);
	top: -29px;
	background: white;
	border: 2px solid #0068ad;
	text-align: center;
	font-size: 2em;
	padding: 2em;
	font-weight: bold;
	color: green;
}

/* */

.page-contact-town-halls .messages.status::before {
	content: "";
	height: 100px;
	width: 100px;
	display: block;
	background: url("/sites/johnrose.house.gov/themes/one_sixteen_fifty_johnrose/images/checkmark-animated.gif");
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 20px;
	left: calc(50% - 50px);
	mix-blend-mode: multiply;
}

.page-contact-town-halls .messages.status p {
	line-height: 1.3;
	padding-top: 2em;
}


.front #webform-client-form-473 .fieldset-wrapper div:nth-of-type(1) {
	display: none;
}

.front #webform-client-form-473 .fieldset-wrapper div:nth-of-type(2) {
	display: none;
}

.front #webform-client-form-473 .fieldset-wrapper div:nth-of-type(4) {
	display: none;
}

.not-front #close-button {
	display: none;
}

.not-front #town-hall-social {
	display: none;
}

.marker, .form-required {
	color: #000 !important;
	font-weight: normal !important;
}
























